body{background:#ffffcc;color:#864D00;margin:0;font-size:16px;font-family:Verdana,Arial,sans-serif;min-width:320px}
#bodyWrapper{background:#ffffcc}
.checkout-page{background:#ececec}
.page-heading-border{border-bottom:2px solid #e9e9e9;margin-bottom:27px}
.page-heading{font-size:18px;font-family:Arial;color:#333;display:inline-block;border-bottom:2px solid #333;margin-bottom:-2px;padding-bottom:10px}
a{color:#243D90}
.ajax-loader{width:41px;height:39px;display:inline-block;position:absolute;margin-left:-47px;vertical-align:middle;background:url(../../images/icons/ajax-loader.gif)}
.form-control::-moz-placeholder{color:#864D00;opacity:1;text-transform:uppercase}
.form-control:-ms-input-placeholder{color:#864D00;text-transform:uppercase}
.form-control::-webkit-input-placeholder{color:#864D00;text-transform:uppercase}
.form-control{border-radius:0;font-size:16px;height:50px;border-color:#e6e4e5;border-width:1px;-webkit-box-shadow:none;box-shadow:none}
.footer-newsletter .input-group-addon{border-radius:0;vertical-align:top;background-color:#fff;font-size:12px;padding-top:16px;border-width:2px 0 2px 2px;border-color:#864D00;color:#864D00}
.footer-newsletter .form-control{border-color:#864D00;border-width:2px 2px 2px 0}
.footer-newsletter .form-group{margin-bottom:0}
.btn{font-size:18px;font-family:Verdana,Arial,sans-serif;text-transform:none;border-width:1px;padding:8px 12px;border-radius:0}
.input-group .btn{border-color:#ccc}
.btn-sm{padding:3px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.btn-orange{background:#f0877c;color:#fff}
.btn-white,.btn-white:hover{border-radius:4px;border-width:2px;background:#f79b1c;color:#fff;border-color:#fff}
.btn-default,.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{border-color:#04aef4;background:#04aef4;color:#fff}
.btn-red{background:#e63324;border-color:#e63324;color:#fff}
.cart-item-remove-button{background:#e63324;color:#fff}
.input-group-btn .glyphicon{top:3px}
.footer-copyright{font-size:12px;padding:20px}
.footer-copyright a{color:#777}
.footer-menu{background:#f79b1c;color:#fff;padding:15px 20px}
.footer-menu .item{text-transform:uppercase;cursor:pointer;border-bottom:1px solid #864D00;padding:15px 0;margin-bottom:10px}
.footer-menu .item.last{text-transform:uppercase;cursor:pointer;border-bottom:0;padding:15px 0;margin-bottom:10px}
.footer-menu-heading{display:inline;border-bottom:1px solid #fff;padding-right:20px;padding-bottom:17px}
.item.collapsed .footer-menu-heading{display:inline;border-bottom:0;padding-right:20px;padding-bottom:17px}
.footer-menu a{color:#fff}
.footer-menu p{color:#fff;line-height:2}
.footer-menu .content div{padding:5px 0}
.footer-menu .item.collapsed .collapse-animation{width:12px;height:12px;background:url(images/icons/plus.png);float:right;margin-top:5px}
.footer-menu .item .collapse-animation{width:12px;height:12px;background:url(images/icons/minus.png);float:right;margin-top:5px}
.categories-menu{color:#864D00;border:1px solid #864D00;border-bottom-width:0}
.categories-menu .level0{font-size:16px;text-transform:uppercase;font-family:Arial}
.categories-menu .item{padding:13px;border-bottom:1px solid #864D00;cursor:pointer}
.categories-menu .item.collapsed .collapse-animation{width:12px;height:12px;background:url(images/icons/plus_black.png);float:right;margin-top:5px}
.categories-menu .item .collapse-animation{width:12px;height:12px;background:url(images/icons/minus_black.png);float:right;margin-top:5px}
.categories-menu .item.level2{padding-left:35px}
.categories-menu .item.level3{padding-left:45px}
.banner-slider{margin:0 0 5px}
.banner-slider-bottom{margin:5px 0 -15px;text-align:center}
.banner-bottom{margin:5px 0 -15px;text-align:center}
.banner-bottom img{width:100%;height:auto}
.store-logo{background:#ffe50d;text-align:center;padding:15px 0}
.store-logo img{max-width:100%}
.header-phone{color:#344DA1;font-weight:bold;font-size:14px;font-family:Arial;padding-bottom:5px}
.header-menu{background:#2a2a2a;text-transform:uppercase;padding:5px}
.header-menu a{color:#fff}
.header-menu table{width:100%}
.header-menu table td{text-align:center}
.body-content{padding:0 20px 20px}
.body-content h1.page-breadcrumb{margin:0 -20px;background:#04aef4;text-transform:uppercase;color:#fff;padding:5px 20px;font-size:14px;font-weight:400;margin-bottom:10px}
.buttonSet{margin-top:10px}
.fieldKey{padding-top:15px;padding-bottom:5px}
.product-special-price, .productSpecialPrice{color:#dc2136}
.product-listing-sep{border-bottom:1px solid #000;margin:10px -20px}
#categories-menu-hidden{display:none;margin: 0 20px 5px}
#categories-menu-icon{width:26px;height:16px;background:url(images/icons/menu_icon.png);float:right;margin-right:20px;margin-top:4px;cursor:pointer}
.categories-menu-name, .item.collapsed.level1 .categories-menu-name,.item.collapsed.level2 .categories-menu-name{display:inline;border-bottom:0;margin-right:20px}
.brand-menu-name{color:#e63324}
.item.level1 .categories-menu-name,.item.level2 .categories-menu-name{display:inline;border-bottom:0px solid #db2136;padding-bottom:22px}
.product-name{font-size:16px;text-align:center}
.product-image img{width:100%;height:100%}
.product-image{margin-bottom:15px;border:1px solid #edba27}
.product-price{font-size:18px}
.product-qty{width:110px;float:right}
.contentText{margin-top:15px}
.accountLinkList{list-style:none;padding:0}
.accountLinkList li{padding:5px 0}
.form-control:focus{border-color:#9d9d9d;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(157,157,157,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(157,157,157,.6)}
.search-menu{padding:5px 20px}
.search-menu .form-control{background:#6cbd4e;color:#fff;border:1px solid #6cbd4e;height:31px;font-size:12px;text-transform:none}
.search-menu .btn{background:#6cbd4e;border:1px solid #6cbd4e;border-radius:0;padding:6px 10px;font-size:12px}
.search-menu .glyphicon{background:#6cbd4e;color:#fff}
.search-menu .form-control::-moz-placeholder{color:#fff;opacity:1;text-transform:none}
.search-menu .form-control:-ms-input-placeholder{color:#fff;text-transform:none}
.search-menu .form-control::-webkit-input-placeholder{color:#fff;text-transform:none}
a.adv-search-link{color:#6cbd4e;font-size:14px;text-decoration:underline}
.btn-primary{background:#dc2136;border:1px solid #dc2136}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active,.open > .dropdown-toggle.btn-primary{color:#fff;background-color:#dc2136;border-color:#dc2136}
#cart_quantity #cart_quantity{padding:0}
.go-top{float:right;margin-top:-50px}
.go-top .btn{border-radius:4px;background:#f79b1c;color:#fff;border:2px solid #fff;padding:5px 10px;font-size:13px}
.product-description{margin-top:30px;padding-top:10px;border-top:2px solid #3b3b3b}
.also-bought{margin-top:15px;padding-top:15px;border-top:2px solid #db2136}
#header-top{background:#f79b1c;font-size:14px;color:#fff}
#header-top-content{max-width:1170px;margin:auto;margin-left:20px;height:30px}
#header-top-content .devider{display:block;border-right:1px solid #393637;float:right;height:23px;margin-right:-26px}
#header-top-checkout{text-align:right}
.header-top-link{color:#fff;display:inline-block;font-family:Verdana,Arial,sans-serif;font-size:14px;line-height:30px;white-space:nowrap}
a.header-top-link{color:#fff;text-decoration:none}
.header-top-link span{margin-right:0;margin-left:6px}
#header-top-home{margin-left:5px}
#header-login{padding-left:20px;float:left}
#header-login-link{position:absolute;padding-top:15px}
#header-login-link a{font-size:18px;color:#888}
#header-language{padding-right:20px;float:right}
#header-language-link{position:absolute;padding-top:15px;margin-left:-135px}
#language-menu .glyphicon{font-size:10px}
#language-menu .btn-default{border-color:#fff;font-size:14px;text-transform:none;font-family:verdana}
#language-menu .btn{padding-right:0}
#language-menu .btn-default:hover,#language-menu .btn-default:focus,#language-menu .btn-default.focus,#language-menu .btn-default:active,#language-menu .btn-default.active{background-color:#fff}
#language-menu .dropdown-toggle{box-shadow:none;-webkit-box-shadow:none;background-color:#fff}
#language-menu .dropdown-menu{min-width:120px}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{bottom:5px}
.bx-wrapper{margin:0 auto}
#newsletter-box{background:#b2f0f0;border:1px solid #cacaca;padding:2px;margin-top:18px}
#newsletter-container{background:#d9f8f8;border:1px solid #cacaca;text-align:center;padding:0 20px}
#newsletter-heading{color:#555;font-size:35px;text-transform:uppercase;font-family:Arial;padding-top:30px;padding-bottom:22px;background:transparent url(images/newsletter-bg.png) bottom center no-repeat}
#newsletter-sign{padding-top:35px;font-size:18px;line-height:26px}
#newsletter-field{padding-top:30px}
#newsletter-button{padding-top:72px;padding-bottom:30px}
#newsletter-action-message{padding-bottom:30px}
#newsletter-popup-action-message{padding-bottom:30px}
#newsletter-box .btn-default{background:#d9f8f8;padding:8px 26px}
#newsletter-button{padding-top:72px;padding-bottom:30px}
.split-page-result{float:right}
.split-page-result .btn{padding:4px 10px;border-width:1px;font-size:13px;border-top-left-radius:0;border-bottom-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:0;text-decoration:none;font-family:verdana}
.split-page-result .current-page{background:#ffffcc;color:#04aef4}
.btn-group.split-page-result .btn{margin-left:5px}
.listing-sort-by-box{padding-bottom:15px}
.listing-filter .form-control{font-size:13px;height:28px;border-width:1px;padding:4px 6px}
/*.listing-filter{padding:16px 0}*/
.listing-price-filter-box{background:#eee;padding:6px 10px}
#price_filter_slider{font-size:11px}
#price-filter-range{height:19px;font-size:13px}
.listing-filter-sep{border-top:1px solid #eee;margin-bottom:19px;margin-top:4px}
.products-listing ul.listing-ul{list-style:none;padding:0;display:inline-block}
.products-listing ul.listing-ul li.listing-li{float:left;width:50%;margin-bottom:15px}
.prodcuts-extra-images-in-listing{text-align:center;padding-top:12px}
.prodcuts-extra-images-in-listing ul{list-style:none;padding:0;display:inline-block}
.prodcuts-extra-images-in-listing ul li{float:left;text-align:center;width:32px;height:38px;margin-left:10px;margin-bottom:5px;border:1px solid #bdbdbd}
.products-listing .product-name{height:50px;overflow:hidden;font-size:14px;text-align:left;padding-top:0;clear:both}
.products-listing .product-name a{color:#243D90}
.products-listing .product-price{text-align:left;font-size:18px;padding-top:0}
.products-listing div.product-price{margin-top:5px;height:50px}
.products-listing .product-image{width:44vw;height:44vw;overflow:hidden;position:relative}
.products-listing .product-image img{min-width:100%;min-height:100%;width:100%;height:auto;position:absolute;transform:translateX(-50%);left:50%}
.products-listing .product-buy-button{text-align:right;float:left;margin-top:10px}
.product-info-image{width:100%}
.prodcuts-extra-images{text-align:left;padding-top:22px}
.prodcuts-extra-images ul{width:100%;list-style:none;padding:0;display:inline-block}
.prodcuts-extra-images ul li{float:left;text-align:center;width:29%;margin-right:11px;margin-bottom:5px}

.productExtraImage{overflow:hidden;height:100px;margin-bottom:5px;position:relative;border:1px solid #bdbdbd}
.productExtraImageDesc{text-align:center;margin:0 5px 5px;word-break:break-word;font-size:11px}
.productExtraImage img{max-width:100%;min-height:100%;position:absolute;transform:translateX(-50%);left:50%}

.product-info-name{font-size:20px;font-family:Arial;margin:0}
.product-info-price{text-align:left;font-size:16px;font-weight:bold;margin:0;line-height:1}
.product-info-reviews-bar{color:#666;border-top:1px solid #eee;border-bottom:1px solid #eee;padding:7px 0 10px;margin:5px 0 10px}
.product-info-reviews-bar a{color:#666}
.product-info-model{color:#666;padding:15px 0}
.product-info-description{font-size:14px;color:#666;line-height:24px;padding-top:20px;margin-top:10px;border-top:2px solid #864D00}
.attributes-form-control{padding-top:25px;padding-bottom:20px}
.attributes-form-control .form-control{font-size:13px;height:34px;border-width:1px;padding:7px 6px;border-radius:3px;text-transform:none}
.attributes-form-control .input-group input{padding-left:5px;border:1px solid #ccc;text-align:center}
.attributes-form-control .btn{border-width:1px;font-size:14px;padding:4px 11px 8px}
.attributes-form-control select{width:100%}
.btn-add-to-bag{}
.btn-add-to-bag:hover,.btn-add-to-bag:focus{color:#fff}
.btn-add-to-wishlist{background:#fff;font-size:14px;padding:6px 0}
.btn-add-to-wishlist:focus,{background-color:#fff}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:0}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:none;box-shadow:none}
.product-info-share{font-size:14px;font-family:Arial;vertical-align:middle;padding-top:5px}
.product-info-action-buttons{padding-left:0}
.product-info-name-box{text-align:left}
.product-info-price-box{width:40%;float:right}
td.product-info-qty{text-align:right;padding-top:10px;padding-left:15px;width:134px}
.product-info-qty .form-control{width:45px;height:35px}
.product-info-qty .input-group .btn{font-size:12px}
.product-info-qty .input-group{width:110px}
.product-info-qty .btn-add-to-bag{width:100%}
#product-info-name-row{padding:10px 0}
.product-info-image-col{clear:both}
.reviews-content-summary{font-size:16px;color:#333;text-transform:uppercase;padding-bottom:10px}
.reviews-slide-box{background:#fbfbfb;border:1px solid #dfdfdf;padding:15px 20px}
.reviews-slide-box-summary{font-size:16px;color:#333;text-transform:uppercase;padding-bottom:5px}
.revies-carousel-controls{float:right;margin-top:-60px;margin-right:10px}
.revies-carousel-product-name{font-size:18px;color:#555;font-family:Arial;margin-top:-5px;margin-bottom:25px}
.reviews-slide-box-info{text-align:right;padding-top:25px;background:transparent url(images/reviews-slide-box-info-bg.png) no-repeat top right;margin-top:-1px}
.reviews-slide-date{clear:both}
.reviews-slide-customer{font-size:18px}
.nav-product-selection-controls{float:right;margin-top:-60px;margin-right:10px}
.product-slide-box .product-name{font-size:18px;font-family:Arial;text-align:center;padding-top:5px;clear:both}
.product-slide-box .product-price{text-align:center;font-size:18px;padding-top:5px}
.product-slide-box .product-image{min-height:325px;border:1px solid #bdbdbd}
.products-selection{padding-top:50px}
.reviews-content{background:#fbfbfb;border:1px solid #dfdfdf;padding:20px;margin-bottom:20px}
#shopping-cart-table{width:100%}
#shopping-cart-table thead th{border-top:2px solid #999;border-bottom:2px solid #999;font-size:18px;text-transform:uppercase;font-family:Arial;padding:12px 0;font-weight:400}
#shopping-cart-table tbody td{padding:30px 0;vertical-align:top;border-bottom:1px solid #864D00}
.shopping-cart-qty{}
.shopping-cart-qty .form-control{font-size:13px;height:34px;border-width:1px;padding:7px 6px;border-radius:3px;text-transform:none}
.shopping-cart-qty .input-group input{padding-left:5px;border:1px solid #ccc;text-align:center}
.shopping-cart-qty .btn{border-width:1px;font-size:14px;padding:4px 11px 8px}
.shopping-cart-img{width:135px}
.cart-item-name{font-size:14px;text-align:left;padding-top:0;clear:both}
.cart-item-name a{color:#243D90}
.cart-item-attributes,.cart-item-model{color:#666}
.cart-item-model{padding:7px 0}
.cart-item-price{font-size:17px}
.cart-item-subtotal{font-size:17px;color:#864d00;padding:7px 0}
.shopping-cart-remove .btn{padding:0 3px;background:#fff;border:2px solid #fff}
.shopping-cart-remove .glyphicon{color:#444}
.shopping-cart-remove .btn:hover{border:2px solid #444}
#shopping-cart-table tbody td.shopping-cart-subtotal{padding-right:0}
div.shopping-cart-subtotal{float:left;padding:7px 0}
.order-subtotal{float:left}
.cart-item-subtotal{float:right}
.shopping-cart-qty{clear:both}
.shopping-cart-remove{text-align:left}
#shopping-cart-total-table{float:right}
#shopping-cart-total-table td,#shopping-cart-total-table th{font-size:18px;font-family:Arial;padding-bottom:30px;text-transform:uppercase;font-weight:400}
#shopping-cart-total-table th.cart-total-th{font-size:20px}
#shopping-cart-total-table td.cart-total-td{font-size:20px;color:#f0877c}
#shopping-cart-total-table th.cart-extra-total-th{color:#777}
.shopping-cart-footer-border{border-top:1px solid #864d00;margin-top:-1px}
.shopping-cart-footer{padding-top:15px;overflow:auto}
.shopping-cart-footer .btn{width:100%}
.shopping-cart-footer .glyphicon{font-size:12px;margin-left:20px;line-height:2;float:right}
.shopping-cart-btn-close{width:100%}
.shopping-cart-btn{margin-top:10px}
.btn-checkout{padding:12px 35px}
.btn-checkout.btn-orange{border-width:0}
.btn-blue{background:#009cde;color:#fff}
.btn-black{background:#333333;color:#fff}
.btn-checkout.btn-blue{border-width:0}
#coupon-apply-result{margin-top:10px}
#cart_total_table_container{float:right;font-weight:bold}
#shopping-cart-total-table{float:right}
#shopping-cart-total-table td,#shopping-cart-total-table th{font-size:18px;font-family:Arial;padding-bottom:30px;text-transform:uppercase;font-weight:400}
#shopping-cart-total-table th.cart-total-th{font-size:20px}
#shopping-cart-total-table td.cart-total-td{font-size:20px;color:#f0877c}
#shopping-cart-total-table th.cart-extra-total-th{color:#777}
.country select, .attributes_filter select{width:100%}
select[name="state"], input[name="state"], select[name="billing_state"], input[name="billing_state"],select[name="country"],select[name="country_id"],select[name="address_id"],select[name="zone_id"],select[name="categories_id"],select[name="manufacturers_id"],select[name="sort"],select[name="filter_id"],select[name="state_id"]{width:100%}
.password-link{padding-top:10px;text-align:right;font-size:15px}
table.footer-social{margin:auto}
table.footer-social td{padding-right:16px}
table.footer-social td.last{padding-right:0}
table.footer-social i{border:2px solid #fff;width:40px;height:40px;text-align:center;line-height:38px}
.online-chat-button{text-align:center;margin-bottom:15px;margin-top:-5px}
.change-link{float:right}
.change-link a{color:#dc2136}
.checkout-block{padding:10px 20px;background:#fff;margin:10px 0}
.checkout-product{padding:10px 0;border-bottom:1px solid grey}
.alert{margin:5px 20px 0;border-radius:0}
.cart-estimator{color:#666}
table.cart-estimator{margin-top:20px}
.cart-estimator td{padding-bottom:10px}
table.shipping-methods td{vertical-align:top;padding:5px 5px 5px 0}
.smallText{font-size:11px}
.sort-select{margin-bottom:16px}
#filters_options{display:none;margin-bottom:16px}
.filters_options_heading{width:45%;float:right}
.sort-select{width:50%}
select.btn-default > option{background-color: transparent;}
.contact-page iframe {width:100% !important}
.articleImage img, .articleInfo img{max-width:100%;height:auto !important}
#cat-description,#cat-description2,#man-description,#index-description{height:auto;overflow:hidden;position:relative}
#cat-description:before,#cat-description2:before,#man-description:before,#index-description:before{content:'';display:block;position:absolute;bottom:0;right:0;left:0;height:20px;background:-moz-linear-gradient(top,rgba(255,255,204,0) 0%,rgba(255,255,204,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,204,0)),color-stop(100%,rgba(255,255,204,1)));background:-webkit-linear-gradient(top,rgba(255,255,204,0) 0%,rgba(255,255,204,1) 100%);background:-o-linear-gradient(top,rgba(255,255,204,0) 0%,rgba(255,255,204,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,204,0) 0%,rgba(255,255,204,1) 100%);background:linear-gradient(top,rgba(255,255,204,0) 0%,rgba(255,255,204,1) 100%)}
#cat-description-readmore,#cat-description2-readmore,#man-description-readmore,#index-description-readmore{cursor:pointer;border-bottom:1px dashed;text-align:center;margin-top:0;display:none}
.articles_listing{padding-bottom:15px;border-bottom:1px dashed}
.shipping-extra-fields{display:none}


/*
.form_cbx select {
    background: transparent;
    height: 34px;
    border: 0; // убираем рамку, рамка будет у div-а такой, какой мы её сделаем.
    width: 750px;
}

.form_cbx {
    border: 1px solid #0000ff; /* делаем свою рамку
    overflow: hidden;  /* всё, что выходит за границу не показываем
    height: 34px;
    background: url(cbx-selector.png) no-repeat right #c0c3ff; /* картинка кнопки со стрелкой вниз
    width: 700px;
}                                                                                                  */